Pular para o conteúdo
Ver todas as ameaças

CVE-2020-8594

Alvo: Não informado

Descrição

The Ninja Forms plugin 3.4.22 for WordPress has Multiple Stored XSS vulnerabilities via ninja_forms[recaptcha_site_key], ninja_forms[recaptcha_secret_key], ninja_forms[recaptcha_lang], or ninja_forms[date_format].

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-8594
Tags
Nâo informado
Data de publicação
14/02/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress